Новости

XenForo 1.4.9

21.07.2015 | Romchik®

Кто бы подумал, что 1.4.9 выйдет в тот момент, когда активно тестируется 1.5. Уязвимостей вроде не найдено, поэтому немного странно. Ну да ладно.

Напоминаем, что разработчики официально рекомендуют перейти на PHP версии 5.4 или выше. Для XenForo 2.0 будет требоваться PHP 5.4 или выше.

Примерный список исправлений, сделанных с момента выхода XenForo 1.4.8:

  • Сделаны изменения для поддержки Facebook API версии 2.4. Это исправляет проблему регистрации через Facebook со свежими приложениями Facebook.
  • Сделано перенаправление триггера контактной формы, когда страница не загружена в оверлее. Если загружено в оверлее, контактная форма сбросится после успешной отсылки данных.
  • Исправлена высота поля для фильтра списков в Windows 10 для IE 11.
  • Исправлена ошибка разбора E-Mail адреса вместе с автолинком URL.
  • Исправлена ситуация, когда BB-коды не вырезались, как ожидалось, из анонса (превью) темы.
  • Предотвращена двойное предупреждение в некоторых ситуациях с комментариями в профиле.

Список измененных шаблонов:

  • contact

Обсудить статью на форуме можно здесь.